LibreOffice LibreOffice 25.8 SDK API Reference

Classes | Modules
NoConnectException.idl File Reference

Go to the source code of this file.

## Classes
exception | NoConnectException
| Is thrown in case no one is accepting on the specified resource. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::connection
| Data exchange interfaces for inter-process communication.